.servicePage {
  /*max-width: 1200px;
  margin: 0 auto;
  padding: 80px 20px;*/
}

.serviceRow {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-bottom: 20px;
  background-color: rgba(255,255,255,0.8);;
  border-radius: 10px;
}

.serviceRow.reverse {
  flex-direction: row-reverse;
}

.serviceImg {
  flex: 1;
}

.serviceImg img {
  width: 100%;
  display: block;
  border-radius: 6px;
}

.serviceTxt {
  flex: 1;
  padding: 0 2%;
}

.serviceTag {
  display: inline-block;
  font-size: 13px;
  letter-spacing: 1.5px;
  color: #b19365;
  margin-bottom: 12px;
  text-transform: uppercase;
}

.serviceTxt h2 {
  font-size: 30px;
  color: #162a45;
  margin-bottom: 18px;
  font-weight: 500;
}

.serviceIntro {
  font-size: 16px;
  line-height: 1.9;
  color: #333;
  margin-bottom: 18px;
}

.servicePoints {
  list-style: none;
  padding: 0;
  margin: 0;
}

.servicePoints li {
  font-size: 15px;
  line-height: 1.9;
  color: #444;
  padding-left: 18px;
  position: relative;
  margin-bottom: 6px;
}

.servicePoints li::before {
  content: "▸";
  position: absolute;
  left: 0;
  color: #b19365;
}

/* 手機版 */
@media (max-width: 768px) {
  .serviceRow,
  .serviceRow.reverse {
    flex-direction: column;
    gap: 30px;
    background: none;
    margin-bottom: 60px;
  }

  .serviceTxt h2 {
    font-size: 22px;
  }
}
